//---
// ft.all-tests: List of all test structures defined by modules
//---

#ifndef _FT_ALL_TESTS_H_
#define _FT_ALL_TESTS_H_

#include <ft/test.h>

/* ctype */
extern ft_test ft_ctype_macros;
extern ft_test ft_ctype_functions;
extern ft_test ft_ctype_convert_macros;
extern ft_test ft_ctype_convert_functions;

/* stdlib */
extern ft_test ft_stdlib_arith;

/* string */
extern ft_test ft_string_memset;
extern ft_test ft_string_memcpy;
extern ft_test ft_string_memmove;
extern ft_test ft_string_memcmp;

#endif /* _FT_ALL_TESTS_H_ */
