#include <ft/test.h>
#include <ft/all-tests.h>
#include "charprops.h"

uint16_t charprops[128] = {
    CP_CNTRL,
    CP_CNTRL,
    CP_CNTRL,
    CP_CNTRL,
    CP_CNTRL,
    CP_CNTRL,
    CP_CNTRL,
    CP_CNTRL,
    CP_CNTRL,
    CP_CNTRL | CP_SPACE | CP_BLANK,
    CP_CNTRL | CP_SPACE,
    CP_CNTRL | CP_SPACE,
    CP_CNTRL | CP_SPACE,
    CP_CNTRL | CP_SPACE,
    CP_CNTRL,
    CP_CNTRL,
    CP_CNTRL,
    CP_CNTRL,
    CP_CNTRL,
    CP_CNTRL,
    CP_CNTRL,
    CP_CNTRL,
    CP_CNTRL,
    CP_CNTRL,
    CP_CNTRL,
    CP_CNTRL,
    CP_CNTRL,
    CP_CNTRL,
    CP_CNTRL,
    CP_CNTRL,
    CP_CNTRL,
    CP_CNTRL,
    CP_PRINT | CP_SPACE | CP_BLANK,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_DIGIT | CP_XDIGIT,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_DIGIT | CP_XDIGIT,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_DIGIT | CP_XDIGIT,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_DIGIT | CP_XDIGIT,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_DIGIT | CP_XDIGIT,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_DIGIT | CP_XDIGIT,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_DIGIT | CP_XDIGIT,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_DIGIT | CP_XDIGIT,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_DIGIT | CP_XDIGIT,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_DIGIT | CP_XDIGIT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_UPPER | CP_XDIGIT,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_UPPER | CP_XDIGIT,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_UPPER | CP_XDIGIT,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_UPPER | CP_XDIGIT,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_UPPER | CP_XDIGIT,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_UPPER | CP_XDIGIT,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_UPPER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_UPPER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_UPPER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_UPPER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_UPPER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_UPPER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_UPPER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_UPPER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_UPPER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_UPPER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_UPPER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_UPPER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_UPPER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_UPPER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_UPPER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_UPPER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_UPPER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_UPPER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_UPPER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_UPPER,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_LOWER | CP_XDIGIT,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_LOWER | CP_XDIGIT,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_LOWER | CP_XDIGIT,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_LOWER | CP_XDIGIT,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_LOWER | CP_XDIGIT,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_LOWER | CP_XDIGIT,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_LOWER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_LOWER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_LOWER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_LOWER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_LOWER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_LOWER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_LOWER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_LOWER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_LOWER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_LOWER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_LOWER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_LOWER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_LOWER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_LOWER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_LOWER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_LOWER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_LOWER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_LOWER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_LOWER,
    CP_PRINT | CP_GRAPH | CP_ALNUM | CP_ALPHA | CP_LOWER,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_PRINT | CP_GRAPH | CP_PUNCT,
    CP_CNTRL,
};
